#include "UMGAtlantaMatchConfigScreen.h"

void UUMGAtlantaMatchConfigScreen::HandleBackButtonClicked()
{

}

UUMGAtlantaMatchConfigScreen::UUMGAtlantaMatchConfigScreen()
{
	this->TabsVerticalPadding = 0.000000;
	this->TabsHorizontalPadding = 0.000000;
}
